﻿
{% extends "base.html" %}
{% load static %}

{% block title %}Connexion{% endblock %}


{% block content %}
      <!-- =-=-=-=-=-=-= Main Header End  =-=-=-=-=-=-= -->
      <!-- =-=-=-=-=-=-= Breadcrumb =-=-=-=-=-=-= -->
      <div class="page-header-area-2 gray">
         <div class="container">
            <div class="row">
               <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                  <div class="small-breadcrumb">
                     <div class=" breadcrumb-link">
                        <ul>
                           <li><a href="index.html">Home Page</a></li>
                           <li><a class="active" href="#">Profile</a></li>
                        </ul>
                     </div>
                     <div class="header-page">
                        <h1>User Dashboard</h1>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <!-- =-=-=-=-=-=-= Breadcrumb End =-=-=-=-=-=-= -->
      <!-- =-=-=-=-=-=-= Main Content Area =-=-=-=-=-=-= -->
      <div class="main-content-area clearfix">
         <!-- =-=-=-=-=-=-= Latest Ads =-=-=-=-=-=-= -->
         <section class="custom-padding no-top gray">
            <!-- Main Container -->
            <div class="container">
                             <!-- Row -->
                             <div class="row">
                              <!-- Middle Content Area -->
                              <div class="col-md-12 col-xs-12 col-sm-12">
                                 <section class="search-result-item">
                                    <a class="image-link" href="#"><img class="image center-block" alt="" src="{% get_media_prefix %}{{cmpt.profile_image }}"> </a>
                                    <div class="search-result-item-body">
                                       <div class="row">
                                          <div class="col-md-5 col-sm-12 col-xs-12">
                                             <h4 class="search-result-item-heading"><a href="#">{{client.nom}}</a></h4>
                                             <p class="info">
                                                <span><a href="profile.html"><i class="fa fa-star "></i>Bon</a></span>
                                                <span><a data-target="#myModal" data-toggle="modal" ><i class="fa fa-edit"></i>Modifier le Profile </a></span>
                                             </p>
                                             <p class="description">Dernière connexion à: {{ cmpt.last|date:'d/m/Y' }}</p>
                                             <span class="label label-success"><i class="fa fa-address-card"></i> {{ client.permis.numero}}</span>
                                             {%if cmpt.vernum == '1' %}
                                             <span class="label label-success"> <i class="fa fa-phone "> </i>verifié</span>
                                             {%else %}
                                                <span class="label label-danger"> <i class="fa fa-phone "> </i>Non verifié</span>
                                             {% endif %}
                                             {%if cmpt.vermail == '1' %}
                                             <span class="label label-success"> <i class="fa fa-envelope "> </i> verifié</span>
                                             {%else %}
                                             <span class="label label-danger"> <i class="fa fa-envelope "> </i> Non verifié</span>
                                             {% endif %}
                                          </div>
                                          <div class="col-md-7 col-sm-12 col-xs-12">
                                             <div class="row ad-history">
                                                <div class="col-md-4 col-sm-4 col-xs-12">
                                                   <div class="user-stats">
                                                      <h2>{{user_gain}}</h2>
                                                      <small>Revenus</small>
                                                   </div>
                                                </div>
                                                <div class="col-md-4 col-sm-4 col-xs-12">
                                                   <div class="user-stats">
                                                      <h2>{{user_pay}}</h2>
                                                      <small>Paiements</small>
                                                   </div>
                                                </div>
                                                <div class="col-md-4 col-sm-4 col-xs-12">
                                                   <div class="user-stats">
                                                      <h2>{{nbre_voiture}}</h2>
                                                      <small>Voitures</small>
                                                   </div>
                                                </div>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                 </section>
                                 <div class="dashboard-menu-container">
                                    <ul>
                                       <li>
                                          <a href="/compte/{{ cmpt.id }}">
                                             <div class="menu-name">Mon Profil </div>
                                          </a>
                                       </li>
                                       <li>
                                          <a href="/voiture/{{ cmpt.id }}">
                                             <div class="menu-name">Mes Voitures</div>
                                          </a>
                                       </li>
                                       <li>
                                          <a href="/location/{{ cmpt.id }}">
                                             <div class="menu-name">Mes locations</div>
                                          </a>
                                       </li>
                                       <li>
                                          <a href="/favourite/{{ cmpt.id }}">
                                             <div class="menu-name">Mes favoris</div>
                                          </a>
                                       </li>
                                       <li class="active">
                                          <a href="/messages/{{ cmpt.id }}">
                                             <div class="menu-name">Messages</div>
                                          </a>
                                       </li>
                                       <li>
                                          <a href="/UserAcces/{{ cmpt.id }}">
                                             <div class="menu-name">Mon compte</div>
                                          </a>
                                       </li>
                                       <li>
                                          <a href="/deconnexion/{{ cmpt.id }}">
                                             <div class="menu-name">Deconnexion</div>
                                          </a>
                                       </li>
                                    </ul>
                                 </div>
                              </div>
                              <!-- Middle Content Area  End -->
                           </div>
                           <!-- Row End -->
                     <div class="row">
                     {% for cmt in userListComment %}
                        <div class="row  grid-style-2 col-md-8 col-xs-12 col-sm-8">
                        <!-- Middle Content Area -->
                        
                        <ul class="messages">
                           <li class="friend-message clearfix">
                              <figure class="profile-picture">
                                 <img src="{% get_media_prefix %}{{cmt.client.compte.profile_image }}" class="img-circle" alt="Profile Pic">
                              </figure>
                              <h4><a href="#">{{cmt.voiture.marque}}-{{cmt.voiture.modele}}-{{cmt.voiture.type_vehicule.libelle}}</a></h4>
                              <div class="message">
                                   {{cmt.comment}}
                                 <div class="time"><i class="fa fa-clock-o"></i> {{cmt.created_at}}</div>
                              </div>
                           </li>
                        </ul>
      
                        <!-- Middle Content Area  End -->
                     </div>
                        {% endfor %}
                     </div>
                  </div>
                  <!-- Middle Content Area  End --> 
               </div>
               <!-- Row End -->

            </div>
            <!-- Main Container End -->
         </section>
         <!-- =-=-=-=-=-=-= Ads Archives End =-=-=-=-=-=-= -->
{% endblock %}  

